Bug 213176 - sysutils/cbsd: Update to 11.0.2
Summary: sysutils/cbsd: Update to 11.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2016-10-03 19:33 UTC by olevole
Modified: 2017-09-01 16:22 UTC (History)
4 users (show)

See Also:


Attachments
sysutils/cbsd update to 11.0.2 (892 bytes, patch)
2016-10-03 19:33 UTC, olevole
vlad-fbsd: maintainer-approval? (olevole)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description olevole 2016-10-03 19:33:31 UTC
Created attachment 175395 [details]
sysutils/cbsd update to 11.0.2

bugfix release
Comment 1 VK freebsd_triage 2016-10-04 07:09:15 UTC
Comment on attachment 175395 [details]
sysutils/cbsd update to 11.0.2

Thanks. Please set the maintainer-approval+ flag on attachments for ports you're maintainer of, to help us track the issue better. You can do that in the details section of the attachment.
Comment 2 commit-hook freebsd_committer 2016-10-04 07:47:32 UTC
A commit references this bug:

Author: vg
Date: Tue Oct  4 07:46:39 UTC 2016
New revision: 423240
URL: https://svnweb.freebsd.org/changeset/ports/423240

Log:
  - Update to 11.0.2

  PR:		ports/213176
  Submitted by:	olevole@olevole.ru (maintainer)

Changes:
  head/sysutils/cbsd/Makefile
  head/sysutils/cbsd/distinfo
Comment 3 Veniamin Gvozdikov freebsd_committer 2016-10-04 08:00:16 UTC
Committed, thank you!
Comment 4 milijacob 2016-12-09 04:35:47 UTC
For the last days I was in search of the updates for my system. I found it very interesting and because the delay in updates my work in http://best-essay-writing-service-reviews.com/ is pending
Comment 5 Sarah Connor 2017-09-01 16:22:23 UTC
MARKED AS SPAM